@charset "UTF-8";
/* CSS Document */

#model {
	text-align: center;
}

#model .caution {
	text-align: left;
	line-height: 1.6;
}

#model span.number {
	color: #fff;
	background: #3F90B4;
	font-weight: bold;
	padding: 0.1rem 0.85rem;
	margin: 0 1.2rem 1.2rem 0;
}

#model div.modelBtn {
	width: 100%;
	max-width: 800px;
	margin: 8rem auto;
}

#model div.modelBtn ul li {
	width: 43.75%;
	font-size: 2.4rem;
	line-height: 1.4;
}

#model div.modelBtn ul li span {
	font-size: 1.6rem;
}

#model div.modelBtn ul li a {
	padding: 2.1rem;
	color: #fff;
	background: #000;
	box-sizing: border-box;
}

#model div.modelBtn ul li.on a {
	background: #fff;
	color: #000;
	border: solid 1px #000;
	box-sizing: border-box;
}

#model div.modelBtn ul li.on a:hover {
	color: #fff;
	background: #000;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
	opacity: 1;
}

#model div.modelBtn ul li.off {
	pointer-events: none;
	borde: solid 1px #000;
	box-sizing: border-box;
}

.modelImgArea {
	margin: 8rem auto;
}


.contentWrapperLife {
	margin: 8rem auto 0;
}


.modelWrapper,
.modelWrapper02 {
	margin: 4.5rem auto 0;
}

.planArea {
	text-align: left;
}

.planArea h3 img {
	max-width: 708px;
	margin: 0 auto;
}



dt {
	line-height: 1.6;
}

dd {
	margin: 0.9rem auto;
}


div.half dl {
	margin-bottom: 1.8rem;
	padding: 0 0.25rem;
	box-sizing: border-box;
}

div.half dl p.modelImg img {
	max-width: 384px;
	height: auto;
	margin: 0 auto;
}

div.half dl p.modelImg02 img {
	max-width: 450px;
	height: auto;
	margin: 0 auto;
}

div.half dl p.modelImg03 img {
	max-width: 892px;
	height: auto;
	margin: 0 auto;
}

dl.storage dt {
	width: 100%;
}

dl.storage dd {
	padding: 0 1.25rem;
}

dl.storage dd p img {
	margin-bottom: 1.2rem;
}

dl.storage dd p.storageTxt {
	font-size: 1.4rem;
	line-height: 1.6;
	margin: 1.2rem auto;
	border-bottom: solid 1px #ccc;
}

div.balcony {
	width: 100%;
}

div.balcony dl p img {
	margin: 0 auto;
}

/* ipad */
@media all and (max-width: 768px) {	
#model div.modelBtn ul li {
	width: 50%;
	font-size: 1.6rem;
}

#model div.modelBtn ul li span {
	font-size: 1.2rem;
}

.modelWrapper,
.modelWrapper02 {
	margin: 2.1rem auto 0;
}

.order {
	order: 1;
}

.order2 {
	order: 2;
}


}


/* sp */
@media all and (max-width: 414px) {

#model div.modelBtn ul {
	justify-content: center;
}

#model div.modelBtn ul li {
	width: 90%;
	font-size: 2.4rem;
}

#model div.modelBtn ul li span {
	font-size: 1.6rem;
}

.col4 {
	width: 50%;
}

}